Zoho ManageEngine AssetExplorer Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 109364
Class: Input Validation Error
CVE: CVE-2019-12595
CVE-2019-12596
CVE-2019-12597
CVE-2019-12537
Remote: Yes
Local: No
Published: Jul 17 2019 12:00AM
Updated: Jul 17 2019 12:00AM
Credit: The Tarantula Team, VinCSS (a member of Vingroup).
Vulnerable: Zohocorp Manageengine Assetexplorer 6.5 Build 6501
Zohocorp Manageengine Assetexplorer 6.5 Build 6500
Not Vulnerable: Zohocorp Manageengine Assetexplorer 6.5 Build 6502


 

Privacy Statement
Copyright 2010, SecurityFocus